<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>AllpassLicenseTool</name>
    <message>
        <location filename="../src/allpassregster.cpp" line="100"/>
        <source>File :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/allpassregster.cpp" line="111"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/allpassregster.cpp" line="116"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DEQWidget</name>
    <message>
        <location filename="../src/deqwidget.cpp" line="36"/>
        <location filename="../src/deqwidget.cpp" line="701"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="685"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="685"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="706"/>
        <source>Band</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="708"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="710"/>
        <source>Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="712"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="714"/>
        <source>Thresh</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="716"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="718"/>
        <source>Attack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="720"/>
        <source>Decay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="722"/>
        <source>Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="724"/>
        <source>Gain</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="729"/>
        <source>Boost Below</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="730"/>
        <source>Cut Above</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="733"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="734"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="735"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="738"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/deqwidget.cpp" line="741"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FirWidget</name>
    <message>
        <location filename="../src/firwidget.cpp" line="27"/>
        <location filename="../src/firwidget.cpp" line="1034"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="518"/>
        <location filename="../src/firwidget.cpp" line="572"/>
        <location filename="../src/firwidget.cpp" line="710"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="518"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="717"/>
        <source>FIR file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="979"/>
        <source>Taps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="981"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="838"/>
        <location filename="../src/firwidget.cpp" line="983"/>
        <source>Low Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="816"/>
        <source>Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="696"/>
        <source>Import FIR From PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="546"/>
        <source>Load External FIR From PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="546"/>
        <source>External FIR File (*.txt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="586"/>
        <source>External FIR file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="696"/>
        <location filename="../src/firwidget.cpp" line="729"/>
        <source>FIR File (*.chFIR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="584"/>
        <location filename="../src/firwidget.cpp" line="708"/>
        <source>FIR tap can&apos;t be larger than </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="572"/>
        <source>Import external FIR data and update to device?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="710"/>
        <source>Import FIR and update to device?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="729"/>
        <source>Export FIR to PC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="729"/>
        <source>FIR File (*.txt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="985"/>
        <source>High Freq</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="987"/>
        <source>Window Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="989"/>
        <source>Kaiser Beta</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="991"/>
        <source>Low Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="991"/>
        <source>High Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="991"/>
        <source>Band Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="991"/>
        <source>External FIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="996"/>
        <source>Import external FIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1000"/>
        <source>Rectangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1001"/>
        <source>Tukey</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1002"/>
        <source>Triangular</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1003"/>
        <source>Hanning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1004"/>
        <source>Hamming</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1005"/>
        <source>Blackman</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1006"/>
        <source>Kaiser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1010"/>
        <source>Update to Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1013"/>
        <source>Download and View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1014"/>
        <source>Download and view current settings of the device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1017"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1020"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1023"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1026"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1029"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/firwidget.cpp" line="1248"/>
        <source>The settings have not been updated to the device! Click to update!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FuncWidget</name>
    <message>
        <location filename="../src/funcwidget.cpp" line="118"/>
        <location filename="../src/funcwidget.cpp" line="1064"/>
        <source>In Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="119"/>
        <location filename="../src/funcwidget.cpp" line="1065"/>
        <source>Gate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="120"/>
        <location filename="../src/funcwidget.cpp" line="1066"/>
        <source>Feedback</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="121"/>
        <location filename="../src/funcwidget.cpp" line="1067"/>
        <source>In Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="122"/>
        <location filename="../src/funcwidget.cpp" line="1068"/>
        <source>In Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="124"/>
        <location filename="../src/funcwidget.cpp" line="1070"/>
        <source>In Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="126"/>
        <location filename="../src/funcwidget.cpp" line="1072"/>
        <source>Matrix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="127"/>
        <location filename="../src/funcwidget.cpp" line="1073"/>
        <source>Signal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="128"/>
        <location filename="../src/funcwidget.cpp" line="1074"/>
        <source>Out Level</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="129"/>
        <location filename="../src/funcwidget.cpp" line="1075"/>
        <source>Out Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="130"/>
        <location filename="../src/funcwidget.cpp" line="1076"/>
        <source>Out Limiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="131"/>
        <location filename="../src/funcwidget.cpp" line="1077"/>
        <source>Out Delay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="132"/>
        <source>DEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="133"/>
        <source>FIR Filter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="134"/>
        <location filename="../src/funcwidget.cpp" line="1078"/>
        <source>Preset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="135"/>
        <location filename="../src/funcwidget.cpp" line="1079"/>
        <source>Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="136"/>
        <location filename="../src/funcwidget.cpp" line="1080"/>
        <source>Security</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="1081"/>
        <source>In DEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/funcwidget.cpp" line="1082"/>
        <source>Out FIR</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QChannelSelect</name>
    <message>
        <location filename="../src/channelselect.cpp" line="237"/>
        <source>Select Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/channelselect.cpp" line="239"/>
        <source>Input channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/channelselect.cpp" line="242"/>
        <source>Output channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDevTable</name>
    <message>
        <location filename="../src/devtable.cpp" line="414"/>
        <source>Cannot open database</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="415"/>
        <source>Unable to establish a database connection.
This example needs SQLite support. Please read the Qt SQL driver documentation for information how to build it.

Click Cancel to exit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="587"/>
        <location filename="../src/devtable.cpp" line="906"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="684"/>
        <location filename="../src/devtable.cpp" line="904"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="689"/>
        <location filename="../src/devtable.cpp" line="899"/>
        <source>Connecting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="559"/>
        <location filename="../src/devtable.cpp" line="694"/>
        <location filename="../src/devtable.cpp" line="894"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="860"/>
        <source>IP Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="861"/>
        <source>Device Model</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="862"/>
        <source>ARM Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="863"/>
        <source>DSP Ver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="864"/>
        <source>Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="865"/>
        <source>Description</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="866"/>
        <source>Device SN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="867"/>
        <source>Link Status</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="868"/>
        <source>Runing Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="869"/>
        <source>Total Time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="870"/>
        <source>Device ID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="879"/>
        <source>Device list</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDeviceItem</name>
    <message>
        <location filename="../src/devicelist.cpp" line="196"/>
        <source>Remove Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devicelist.cpp" line="197"/>
        <source>IP Setting</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QFeedback</name>
    <message>
        <location filename="../src/feedback.cpp" line="190"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QGate</name>
    <message>
        <location filename="../src/gate.cpp" line="656"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="661"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="664"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/gate.cpp" line="667"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInDelay</name>
    <message>
        <location filename="../src/indelay.cpp" line="343"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="346"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/indelay.cpp" line="349"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInFilter</name>
    <message>
        <location filename="../src/infilter.cpp" line="1386"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1386"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1951"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1953"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1959"/>
        <location filename="../src/infilter.cpp" line="1962"/>
        <location filename="../src/infilter.cpp" line="1965"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1970"/>
        <location filename="../src/infilter.cpp" line="1975"/>
        <source>Bessel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1971"/>
        <location filename="../src/infilter.cpp" line="1976"/>
        <source>Butterworth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1972"/>
        <location filename="../src/infilter.cpp" line="1977"/>
        <source>Link-Riley</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1980"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1981"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1982"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1989"/>
        <location filename="../src/infilter.cpp" line="1998"/>
        <location filename="../src/infilter.cpp" line="2004"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2007"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1026"/>
        <location filename="../src/infilter.cpp" line="1983"/>
        <source>Allpass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="58"/>
        <location filename="../src/infilter.cpp" line="2018"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1986"/>
        <location filename="../src/infilter.cpp" line="1995"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="1992"/>
        <location filename="../src/infilter.cpp" line="2001"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2010"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/infilter.cpp" line="2013"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLevel</name>
    <message>
        <location filename="../src/inlevel.cpp" line="581"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="584"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="587"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlevel.cpp" line="589"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QInLimiter</name>
    <message>
        <location filename="../src/inlimiter.cpp" line="360"/>
        <location filename="../src/inlimiter.cpp" line="1027"/>
        <source>Input Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="734"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="734"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="996"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1000"/>
        <source>Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1003"/>
        <source>Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1007"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1010"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1013"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1016"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1019"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/inlimiter.cpp" line="1022"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QIpSetting</name>
    <message>
        <location filename="../src/devtable.cpp" line="1054"/>
        <source>ip Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1055"/>
        <source>IP addr :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1056"/>
        <source>Subnet :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/devtable.cpp" line="1057"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QLogin</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="1118"/>
        <source>Login</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1119"/>
        <source>Password</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMixer</name>
    <message>
        <location filename="../src/mixer.cpp" line="79"/>
        <location filename="../src/mixer.cpp" line="653"/>
        <location filename="../src/mixer.cpp" line="697"/>
        <source>All Mix</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="86"/>
        <location filename="../src/mixer.cpp" line="654"/>
        <location filename="../src/mixer.cpp" line="705"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="646"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="649"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="697"/>
        <source>Enable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mixer.cpp" line="705"/>
        <source>Disable all mixer and set their value to 0dB?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOEMTool</name>
    <message>
        <location filename="../src/settings.cpp" line="1604"/>
        <location filename="../src/settings.cpp" line="1781"/>
        <source>Channel Cfg :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1622"/>
        <location filename="../src/settings.cpp" line="1783"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1631"/>
        <location filename="../src/settings.cpp" line="1785"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1640"/>
        <location filename="../src/settings.cpp" line="1788"/>
        <source>Allpass :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1645"/>
        <location filename="../src/settings.cpp" line="1652"/>
        <location filename="../src/settings.cpp" line="1659"/>
        <location filename="../src/settings.cpp" line="1790"/>
        <location filename="../src/settings.cpp" line="1795"/>
        <location filename="../src/settings.cpp" line="1800"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1645"/>
        <location filename="../src/settings.cpp" line="1652"/>
        <location filename="../src/settings.cpp" line="1659"/>
        <location filename="../src/settings.cpp" line="1791"/>
        <location filename="../src/settings.cpp" line="1796"/>
        <location filename="../src/settings.cpp" line="1801"/>
        <source>Enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1647"/>
        <location filename="../src/settings.cpp" line="1793"/>
        <source>DEQ :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1654"/>
        <location filename="../src/settings.cpp" line="1798"/>
        <source>FIR :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1662"/>
        <location filename="../src/settings.cpp" line="1803"/>
        <source>Setup</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutDelay</name>
    <message>
        <location filename="../src/outdelay.cpp" line="391"/>
        <source>Millisecond</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="394"/>
        <source>Meters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outdelay.cpp" line="397"/>
        <source>Feet</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutFilter</name>
    <message>
        <location filename="../src/outfilter.cpp" line="1389"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1389"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1951"/>
        <source>High-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1953"/>
        <source>Low-Pass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1959"/>
        <location filename="../src/outfilter.cpp" line="1962"/>
        <location filename="../src/outfilter.cpp" line="1965"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1970"/>
        <location filename="../src/outfilter.cpp" line="1975"/>
        <source>Bessel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1971"/>
        <location filename="../src/outfilter.cpp" line="1976"/>
        <source>Butterworth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1972"/>
        <location filename="../src/outfilter.cpp" line="1977"/>
        <source>Link-Riley</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1980"/>
        <source>PEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1981"/>
        <source>LowShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1982"/>
        <source>HighShelf</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1989"/>
        <location filename="../src/outfilter.cpp" line="1998"/>
        <location filename="../src/outfilter.cpp" line="2004"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2007"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="860"/>
        <location filename="../src/outfilter.cpp" line="1983"/>
        <source>Allpass</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="57"/>
        <location filename="../src/outfilter.cpp" line="2018"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1986"/>
        <location filename="../src/outfilter.cpp" line="1995"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="1992"/>
        <location filename="../src/outfilter.cpp" line="2001"/>
        <source>Slope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2010"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outfilter.cpp" line="2013"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLevel</name>
    <message>
        <location filename="../src/outlevel.cpp" line="590"/>
        <source>Group</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="592"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="596"/>
        <source>Invert</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlevel.cpp" line="599"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOutLimiter</name>
    <message>
        <location filename="../src/outlimiter.cpp" line="365"/>
        <location filename="../src/outlimiter.cpp" line="1037"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="739"/>
        <source>warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="739"/>
        <source>Clear all setting?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1006"/>
        <source>Enable</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1010"/>
        <source>Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1013"/>
        <source>Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1017"/>
        <source>Thresh(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1020"/>
        <source>Ratio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1023"/>
        <source>Attack(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1026"/>
        <source>Decay(ms)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1029"/>
        <source>Copy to</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/outlimiter.cpp" line="1032"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QOverView</name>
    <message>
        <location filename="../src/overview.cpp" line="191"/>
        <location filename="../src/overview.cpp" line="842"/>
        <source>Unconnected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="200"/>
        <location filename="../src/overview.cpp" line="851"/>
        <source>Connected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="396"/>
        <location filename="../src/overview.cpp" line="811"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="428"/>
        <location filename="../src/overview.cpp" line="814"/>
        <source>IPAddr :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="456"/>
        <location filename="../src/overview.cpp" line="817"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="483"/>
        <location filename="../src/overview.cpp" line="820"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="409"/>
        <location filename="../src/overview.cpp" line="823"/>
        <source>Loca :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="441"/>
        <location filename="../src/overview.cpp" line="826"/>
        <source>Desc :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="468"/>
        <location filename="../src/overview.cpp" line="829"/>
        <source>State :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="495"/>
        <location filename="../src/overview.cpp" line="832"/>
        <source>DSP :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="510"/>
        <location filename="../src/overview.cpp" line="835"/>
        <location filename="../src/overview.cpp" line="858"/>
        <location filename="../src/overview.cpp" line="867"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/overview.cpp" line="520"/>
        <source>Ctrl+M</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPreset</name>
    <message>
        <location filename="../src/preset.cpp" line="456"/>
        <location filename="../src/preset.cpp" line="504"/>
        <location filename="../src/preset.cpp" line="526"/>
        <location filename="../src/preset.cpp" line="551"/>
        <source>pst Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="460"/>
        <location filename="../src/preset.cpp" line="508"/>
        <source>pst Files (*.pst)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="276"/>
        <location filename="../src/preset.cpp" line="706"/>
        <source>Import from PC...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="235"/>
        <location filename="../src/preset.cpp" line="692"/>
        <source>Export to PC...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="268"/>
        <location filename="../src/preset.cpp" line="563"/>
        <location filename="../src/preset.cpp" line="702"/>
        <source>preset file format error!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="551"/>
        <source>pst Files (*.pst1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="794"/>
        <source>Import All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="797"/>
        <source>Export All</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="800"/>
        <source>Offline Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="803"/>
        <source>Offline Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="807"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="812"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="815"/>
        <source>Recall</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="818"/>
        <source>Import</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="821"/>
        <source>Export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/preset.cpp" line="824"/>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPwdModDialog</name>
    <message>
        <location filename="../src/pwddialog.cpp" line="122"/>
        <source>Modify password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="126"/>
        <source>New password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="129"/>
        <source>Confirm :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSecurity</name>
    <message>
        <location filename="../src/security.cpp" line="1331"/>
        <source>Password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1332"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1335"/>
        <source>InLevel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1338"/>
        <source>Gate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1341"/>
        <source>FeedBack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1344"/>
        <source>InFilter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1347"/>
        <source>InDEQ</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1350"/>
        <source>InLimiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1353"/>
        <source>InDelay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1356"/>
        <source>MixMtx</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1359"/>
        <source>Signal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1362"/>
        <source>OutLevel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1365"/>
        <source>OutFIR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1368"/>
        <source>OutFilter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1371"/>
        <source>OutLimiter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1374"/>
        <source>OutDelay</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1380"/>
        <source>Legend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1386"/>
        <source>Free</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1389"/>
        <source>Read-only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/security.cpp" line="1392"/>
        <source>Hidden</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSetup</name>
    <message>
        <location filename="../src/settings.cpp" line="908"/>
        <source>Find Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="912"/>
        <source>bin Files (*.bin)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1475"/>
        <source>Input Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1478"/>
        <source>Output Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1481"/>
        <source>Device Infomation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1484"/>
        <source>Network</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1487"/>
        <source>Fault</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1507"/>
        <source>Boot counts :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1510"/>
        <source>CPU Temp :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1513"/>
        <source>Channel Cfg :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1516"/>
        <source>Run time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1519"/>
        <source>Total time :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1522"/>
        <source>Model :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1525"/>
        <source>ARM Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1528"/>
        <source>DSP Ver :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1531"/>
        <source>SN :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1534"/>
        <source>Location :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1537"/>
        <source>Description :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1539"/>
        <source>Panel Lock :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1542"/>
        <source>Allpass Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1545"/>
        <source>DEQ Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1548"/>
        <source>FIR Support :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1552"/>
        <source>Code :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1555"/>
        <source>IP address :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1558"/>
        <source>Subnet mask :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/settings.cpp" line="1561"/>
        <source>Gateway :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QSigGenerator</name>
    <message>
        <location filename="../src/signalgenerator.cpp" line="509"/>
        <source>Freq(Hz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="513"/>
        <source>PinkNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="514"/>
        <source>Sine</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="515"/>
        <source>WhiteNoise</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="518"/>
        <source>Mute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="521"/>
        <source>Gain(dB)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/signalgenerator.cpp" line="527"/>
        <source>Output Channel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QlockPwdModDialog</name>
    <message>
        <location filename="../src/pwddialog.cpp" line="282"/>
        <source>Modify lock password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="285"/>
        <source>Lock password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="291"/>
        <source>Verify password :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pwddialog.cpp" line="288"/>
        <source>New password :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>mainWindow</name>
    <message>
        <location filename="../src/mainwindow.cpp" line="153"/>
        <source>Allpass Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="164"/>
        <source>DEQ Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="179"/>
        <source>FIR Register</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="218"/>
        <location filename="../src/mainwindow.cpp" line="244"/>
        <source>updating...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="282"/>
        <source>Restore the factory settings will delete all user data!!!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="283"/>
        <source>Do you want to reformat the disk and erase all data?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="454"/>
        <location filename="../src/mainwindow.cpp" line="1020"/>
        <source>Menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="997"/>
        <location filename="../src/mainwindow.cpp" line="1003"/>
        <source>Digital Audio Processor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1021"/>
        <source>Updata ARM Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1022"/>
        <source>Updata DSP Firmware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1023"/>
        <source>Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1024"/>
        <source>Language1</source>
        <translation>English</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1025"/>
        <source>Language2</source>
        <translation>Chinese</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1026"/>
        <source>Language3</source>
        <translation type="unfinished">Chinese {3?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1027"/>
        <source>Language4</source>
        <translation type="unfinished">Chinese {4?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1028"/>
        <source>Language5</source>
        <translation type="unfinished">Chinese {5?}</translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1029"/>
        <source>Modify login password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1030"/>
        <source>Modify security lock password</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1031"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/mainwindow.cpp" line="1032"/>
        <source>Device list</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
